Bug 12501 - Не устанавливается из-за конфликта
: Не устанавливается из-за конфликта
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/spt-profiles-desktop)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-08 11:26 by
Modified: 2008-03-09 22:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-08 11:26:00
~$ pkin spt-profiles-desktop
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Следующие пакеты будут ОБНОВЛЕНЫ:
  spt-profiles-desktop
1 будет обновлено, 0 новых установлено, 0 пакетов будет удалено и 86 не будет
обновлено.
Необходимо получить 0B/185kB архивов.
После распаковки потребуется дополнительно 242kB дискового пространства.
Совершаем изменения...
Preparing...                
##########################################################################################
[100%]
file /etc/spt/profiles/desktop/rescue/rescue/packages from install of
spt-profiles-desktop-0.2-alt4 conflicts with file from package
spt-profiles-server-0.4.9-alt1
E: Ошибка во время исполнения транзакции
E: Handler silently failed
------- Comment #1 From 2008-03-08 18:54:02 -------
Seems fixed. Не горит ввиду mkimage.
------- Comment #2 From 2008-03-09 22:01:23 -------
Наверное, пакету пора в obsolete.